.install-steps__item:nth-child(even) {
  background: linear-gradient(103deg, rgba(241, 241, 241, 1) 0%, rgba(223, 228, 237, 1) 22%, rgba(241, 241, 241, 1) 57%, rgba(223, 235, 223, 1) 84%, rgba(241, 241, 241, 1) 100%);
}

.step-3 {
  background: url("/Images/lines2.svg") center center no-repeat;
  background-size: cover;
}

.install-steps__number {
  line-height: 1;
  font-size: 120px;
  font-weight: 700;
  opacity: 0.1;
  margin-bottom: -40px;
  font-family: var(--font-head);
  display: block;
}

.install-steps__instructions {
  margin-bottom: 2.5rem;
}

.install-steps__image {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}

.install-help {
  text-align: center;
}